/* customer block animation hover with shadow */
@media (min-width: 769px) {
  .custom-block:hover {
  	z-index: 5;
  	}
  
    .custom-block  .ba-grid-column{
        -webkit-transition: all 0.2s ease;
        transition: all 0.2s ease;
    }

    .custom-block:hover  .ba-grid-column:hover{
        box-shadow: 0 8px 50px rgba(0, 0, 0, 0.2) !important;
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        z-index: 1;
    }
}
/* customer block animation hover with shadow */


/*控制产品页简短介绍里文字各行换色*/

.jianduan p:nth-child(odd)
{
background:#eee;
}

/*customer block*/
@media (max-width: 1280px) {
.ba-item .ba-tabs-wrapper .nav-tabs {
    display: flex !important;
    flex-wrap: nowrap;
    white-space: nowrap;
    max-width: 100%;
    overflow-x: auto;
    flex-direction: column;
}
  .ba-item.ba-item-breadcrumbs ul {
    flex-wrap: wrap;
    max-width: 100%;
    overflow: auto;
}
  .ba-field-content img {
  width: 100% !important;
  }
  .ba-field-content {
  font-size: 14px;
  }
  table {
  word-break: break-all;
  } 
  .ba-field-content iframe {
  width: 100% !important;
    height: 300px !important;
    
  }
}

.muluyangce img {
width: 120px !important;
height: auto;
}

/*控制表格样式*/

table {
  border-collapse: collapse;
}

td {
  padding: 12px;
  border: solid 1px rgb(255, 255, 255);
}

tr:first-child {
  background-color: rgb(180, 180, 180) !important;
  font-size: 18px;
line-height: 30px;
  font-weight: 500;
color: #333;
}

tr {
   background-color: rgb(233, 233, 233);
  font-size: 20px;
line-height: 30px;
  letter-spacing: 0.5px;
  font-weight: 300;
color: #333;
}
.ba-field-content li {
font-size: 20px;
  letter-spacing: 0.5px;
line-height: 30px;
   font-weight: 300;
color: #333;
  padding: 3px 0;
}

.ba-field-content ul {
list-style-image: url(https://www.qohovisions.com/images/star-solid.svg);
}

/*更改产品详情页table表格里文字的大小*/

@media (max-width: 450px) {

        .ba-field-content tr {
            font-size: 16px;
        }
        .ba-field-content tr :first-child {
            width: 400px !important;
        }
        .ba-field-content td {
            padding: 4px;
        }
    }

.foot-li:hover li{
color: #23cff6;
}
.foot-li li{
color: white;
}

/*多语言切换器样式代码*/
.ba-language-switcher-item {
    display: flex;
    align-items: center;
    gap: 5px;
}

